Bug 1233524 - Update project search page to include user
Update project search page to include user
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
3.7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.8
Assigned To: Alex Eng
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-19 01:50 EDT by Alex Eng
Modified: 2016-01-20 20:40 EST (History)
3 users (show)

See Also:
Fixed In Version: 3.8.0-SNAPSHOT
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-20 20:40:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2015-06-19 01:50:43 EDT
Description of problem:
Update project search page to include users.
Comment 1 Alex Eng 2015-06-19 01:51:21 EDT
Pull request:
https://github.com/zanata/zanata-server/pull/882
Comment 2 Damian Jansen 2015-06-28 21:03:52 EDT
Verified at a315251f4fceba4d89e7a8e330e7785b014ca6de

Note You need to log in before you can comment on or make changes to this bug.